### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
CdsOption::results Class Reference

Results from CDS-option calculation More...

`#include <ql/experimental/credit/cdsoption.hpp>`

Inherits Instrument::results.

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | riskyAnnuity

## Detailed Description

Results from CDS-option calculation